## r-cran-expint 0.1-6

=== debian/changelog ===
r-cran-expint (0.1-6-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Dec 2019 17:18:51 +0100

r-cran-expint (0.1-5-1) unstable; urgency=medium

  * Initial release (closes: #944749)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 10:04:19 +0100
