=== debian/control ===
Source: r-cran-expint
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expint
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expint.git
Homepage: https://cran.r-project.org/package=expint

Package: r-cran-expint
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exponential integral and incomplete Gamma function
 The exponential integrals E_1(x), E_2(x), E_n(x) and
 Ei(x), and the incomplete gamma function G(a, x) defined for
 negative values of its first argument. The package also gives easy
 access to the underlying C routines through an API; see the package
 vignette for details. A test package included in sub-directory
 example_API provides an implementation. C routines derived from the
 GNU Scientific Library <https://www.gnu.org/software/gsl/>.
