=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-expint
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expint
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expint.git
 Homepage: https://cran.r-project.org/package=expint
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-expint
 Architecture: any
