## r-cran-expint 0.1-8

=== debian/changelog ===
r-cran-expint (0.1-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:45:53 +0100
