=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expint
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expint.git
 Homepage: https://cran.r-project.org/package=expint
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
