=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/expint_([-\d.]*)\.tar\.gz
