## r-cran-expint 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: expint
 Type: Package
 Title: Exponential Integral and Incomplete Gamma Function
-Version: 0.1-6
-Date: 2019-12-03
+Version: 0.2-1
+Date: 2026-01-26
 Authors@R: c(person("Vincent", "Goulet", role = c("cre", "aut"),
  	            email = "vincent.goulet@act.ulaval.ca"),
 	     person("Gerard", "Jungman", role = "aut",
@@ -18,9 +18,9 @@
 	            comment = "Parts of the R to C interface"),
 	     person("Ross", "Ihaka", role = "aut",
 	            comment = "Parts of the R to C interface"),
-	     person(family = "R Core Team", role = "aut",
+	     person(given = "R Core Team", role = "aut",
 	            comment = "Parts of the R to C interface"),
-	     person(family = "R Foundation", role = "aut",
+	     person(given = "R Foundation", role = "aut",
 	            comment = "Parts of the R to C interface"))
 Description: The exponential integrals E_1(x), E_2(x), E_n(x) and
   Ei(x), and the incomplete gamma function G(a, x) defined for
@@ -30,14 +30,13 @@
   example_API provides an implementation. C routines derived from the
   GNU Scientific Library <https://www.gnu.org/software/gsl/>.
 Depends: R (>= 3.3.0)
+Suggests: gsl, pracma
 License: GPL (>= 2)
 URL: https://gitlab.com/vigou3/expint
-BugReports: https://gitlab.com/vigou3/expint/issues
+BugReports: https://gitlab.com/vigou3/expint/-/issues
 Encoding: UTF-8
-LazyLoad: yes
-LazyData: yes
 NeedsCompilation: yes
-Packaged: 2019-12-03 21:04:58 UTC; vincent
+Packaged: 2026-01-26 19:47:11 UTC; vincent
 Author: Vincent Goulet [cre, aut],
   Gerard Jungman [aut] (Original GSL code),
   Brian Gough [aut] (Original GSL code),
@@ -48,4 +47,4 @@
   R Foundation [aut] (Parts of the R to C interface)
 Maintainer: Vincent Goulet <vincent.goulet@act.ulaval.ca>
 Repository: CRAN
-Date/Publication: 2019-12-04 07:50:03 UTC
+Date/Publication: 2026-01-27 06:10:36 UTC
