## r-cran-expint 0.2-0

=== debian/changelog ===
r-cran-expint (0.2-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2026 08:55:58 +0900
