## r-cran-expint 0.2-1

=== debian/changelog ===
r-cran-expint (0.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Create dh-make-R generic autopkgtests.

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 11:17:15 +0900
