=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr
Depends:
 @,
 r-cran-gsl,
 r-cran-pracma,
